html {
  font-size: 16px;
  color: #2e2e2e;
}

body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  font-size: 1em;
  box-sizing: border-box;
}

input {
  -webkit-appearance: none;
}

button {
  border: none;
}

a {
  color: #00b7f1;
  outline: 3px solid transparent;
  border: 1px solid transparent;
}

a:hover {
  background-color: #00b7f1;
  color: #003d5b;
  border-color: #00b7f1;
  text-decoration: none;
  box-shadow: #00b7f1 -2px 0 0 1px, #00b7f1 2px 0 0 1px;
  border-radius: .15em;
  color: #FFF;
}
